<strong>Your Internet Connection</strong><br/>
Your Internet Connection is administrated with
<strong>SCARLET Connection Manager</strong>. 
When you login, with your username and password,
you will have Internet connection, 
until the expiration date/time.<br/>
Username and passwords can be obtained at the
ISP (Internet Service Provider) listed below.

<br/><br/><strong>Services</strong><br/>
Your Internet Service Provider offers different
types of connection. Contact your ISP (Internet 
Service Provider) for more details and prices. 
<br/><br/><strong>Expiration</strong><br/>
<strong>SCARLET Connection Manager</strong> gives you access to
the Internet until the expiration date/time, which means 
as long as you have paid for your connection.
When the expiration date/time has past, your access to the
Internet will automatically disconnected. Paying in 
time is therefor highly recommended.<br/>
After disconnection, you can obtain a new username and 
password. Logging in with a valid username and password
will restore your connection. <br/>
Note: Your Internet Service Provider can ask you extra costs
for a new username and password!!!
